.abm-nav{position: relative;}
.abm-item {
    position: initial;
}
/* .abm-mega{
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.3s ease;
} */

.abm-mega{width: 970px;}

.abm-item:hover .abm-mega{
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    display: block;
}

.abm-panel{
  display: none;
}

.abm-panel.show{
  display: block;
}

.abm-tab.current{
  font-weight: bold;
}
.abm-plusminus{
  display: none;
  float: right;
  font-weight: bold;
}
@media (max-width: 991px) {
  .abm-nav.mobile-open {
        display: block !important;
        position: absolute;
        height: 91vh;
        overflow: auto;
    }
    .abm-mega{position: relative;width: 100%;display: none !important;}
    .abm-tabs{display: grid;padding-bottom: 5px;gap: 1px;}
    .abm-tab.current::after{bottom: 4px;}
    .abm-plusminus{
      display: inline-block;
      color: black;
      position: absolute;
      right: 0px;
      font-size: 1.4rem;
      width: 35px;
      height: 35px;
      text-align: center;
      align-content: center;
      z-index: 1;
    }
    .abm-link .abm-plusminus{color: white;right: 16px;}

    .abm-panel{
      display: none;
    }

    .abm-panel.show{
      display: block;
    }
    .abm-item.open .abm-mega{
      display: block !important;
    }
    .hideotherdiv {
        display: none;
    }
 
}